/* Video Gallery */
.who-volunteers-video-gallery-play-btn-small{
	position:    absolute;
	margin-left: 76px;
	margin-top:  32px;
}
/* End Video Gallery */

.academic-wrapper {
    /* overflow: hidden; */
    background-color: #df482d;
    margin-top: -5px;
    color: #fff;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    padding: 10px;
}

.academic-wrapper  h2 {
    color: #fff;
    margin-bottom: 25px;
    text-transform: uppercase;
}

/* Pull quote */
.pull-quote {
  display:   block;
  margin:    0 auto;
  max-width: 40em;
  overflow:  hidden;
  position:  relative;
}

.pull-quote__quote{
  margin-top: 0;
}

.pull-quote__border {
  float: left;
  width: 1em;
}

.pull-quote__content {
  color:       #7196A8;
  margin-left: 2em;
  position:    relative;
  font-size:   16px;
}

.pull-quote__quotee {
  color:       #2A706E;
  font-weight: 700;
  font-style:  italic;
  margin:      0;
  padding:     15px 0;
  line-height: auto;
}

.pull-quote p {
  margin:      0;
  line-height: 24px !important;
}

/**********************/

/* Logo Grid */
.logo-grid {
  overflow:   hidden;
  margin:     40px auto 30px;
  text-align: center;
}

.logo-grid__logo {
  float:  left;
  width:  110px;
  margin: 0 0 8px 8px;
}

.logo-grid__logo-first {
  float:  left;
  width:  110px;
  margin: 0 0 8px 0;
}

/**********************/

/* Group Types */
.group-types {
  overflow:   hidden;
  margin-top: 35px;
}

.group-types .tabs-ui__tabs {
  width:    200px;
  z-index:  100;
  position: absolute;
}

.group-types .tabs-ui__tab {
  display:       block;
  margin-bottom: 10px;
  width:         100%;
}

.group-types .tabs-ui__tab:last-child {
  margin-bottom: 0;
}

.group-types .tabs-ui__tab:after {
  border-top:    1.5625em solid transparent;
  border-bottom: 1.5625em solid transparent;
  border-left:   1.5625em solid #0a7486;
  display:       inline-block;
  left:          100%;
  margin-bottom: .25em;
  top:           0;
  z-index:       1;
}

.group-types .tabs-ui__content {
  float: right;
  width: 530px;
}

.group-types .tabs-ui__tab-content-container {
  box-sizing: border-box;
  height:     340px;
}

/* Option Card */
.option-cards-grid {
  overflow: hidden;
  margin:   1em -.5em;
}

.option-card {
  box-sizing: border-box;
  float: left;
  width: 33.333%;
  padding: .5em;
}

.option-card h3 {
  color:          #fff;
  font-size:      36px;
  line-height:    31px;
  margin:         0 0 8px 0;
  text-transform: uppercase;
}

.option-card__image {
  background: center no-repeat #222;
  background-size: cover;
  box-shadow: 0 4px 4px rgba(0, 0, 0, .5);
  display: block;
  height: 10em;
  width: 100%;
}

.option-card__content {
  background: #333;
  color: #fff;
  display: block;
  min-height: 8em;
  padding: 16px 10px 13px;
  position: relative;
}

.option-card__button {
  background: #FFF;
  color: #222;
  display: inline-block;
  font-family: sans-serif;
  font-size: 12px;
  font-weight: 700;
  padding: 2px 8px;
  text-transform: uppercase;
  transition: ease-in .15s;
  transition-property: background, color;
  font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
  position: absolute;
  bottom: 10px;
}

.option-card__button:hover {
  background:      #444;
  color:           #FFF;
  text-decoration: none;
}

.option-card--purple .option-card__content {
  background: url('/sites/all/themes/assets/images/bg-violet.png') center repeat #993653;
}

.option-card--green .option-card__content {
  background: url('/sites/all/themes/assets/images/bg-green.png') center repeat #a7C450;
}

.option-card--orange .option-card__content {
  background: url('/sites/all/themes/assets/images/bg-orange.png') center repeat #df4e24;
}

.options-opening, .groups-opening, .academic-opening {
  font-size:   16px;
  line-height: 26px;
}

/**********************/

#container-video, #container-academic, #container-grouptypes {
  margin: 65px 0;
}

#container-video .gap-year-video-gallery-videos-container .gap-year-video-gallery-display img {
	float: none;
}
#container-video .gap-year-video-gallery-videos-container .gap-year-video-gallery-items-container .gap-year-video-gallery-item img {
	float: none;
  width: 200px;
}
#container-video h2 {
}

#container-grouptypes h2 {
}

h1.who-volunteers-page-title {
  margin:         0;
  text-transform: uppercase;
  z-index:        100;
  position:       absolute;
  bottom:         2px;
  width:          100%;
  text-align:     center;
  color:          #fff;
  font-size:      100px;
  text-shadow:    0px 1px 0px rgba(0, 0, 0, 1);
  /*line-height:    100px;*/
  line-height:    70px;
  letter-spacing: -2.5px;
}

.who-volunteers-subtitle-container
{
	/*margin-top: -19px;*/
}

.who-volunteers-subtitle-upper-divider
{
	background: url('/sites/all/themes/assets/images/block-backgrounds/who-volunteer-border-top.png') repeat-x;
	width: 100%;
	height: 2px;
	z-index:    300;
}

.who-volunteers-subtitle-lower-divider
{
	background: url('/sites/all/themes/assets/images/block-backgrounds/who-volunteers-border-bottom.png') repeat-x;
	width: 100%;
	height: 4px;
}

.who-volunteers-subtitle
{
  background: url('/sites/all/themes/assets/images/block-backgrounds/who-volunteers-background.jpg') repeat;
  padding:    15px 0;
  text-align: center;
  color:      #fff;
  /*z-index:    300;*/
  position:   relative;
}

.who-volunteers-subtitle .who-volunteers-subtitle-text {
  width:          1000px;
  margin:         0 auto;
  color:          #fff;
  font-size:      20px;
  line-height:    26px;
  letter-spacing: 1.0px;
}

.who-volunteers-subtitle .who-volunteers-subtitle-text strong{
  font-weight: normal!important;
}

.who-volunteers-subtitle-text em {
  font-family: "elenawebbasic", serif;
  font-style:  italic;
}

#container-body {
  line-height:   26px;
  font-size:     16px;
  margin-bottom: 40px;
}

.who-volunteers .gap-year-video-gallery-item {
  width:       222px;
  font-size:   14px;
  line-height: 16px;
}

.who-volunteers .gap-year-video-gallery-border {
    border-style: inset;
    border-width: 5px;
    border-color: #DF4517;
}

.who-volunteers .gap-year-video-gallery-item p {
    font-size:   14px;
    margin-top:  12px;
    line-height: 16px;
    width:       200px;
  }

  .who-volunteers .homepage-blog-module {
    padding-top: 0     !important;
    width:       745px !important;
}

.who-volunteers .homepage-blog-module .blog-header {
  display: none;
}

.who-volunteers .homepage-from-the-blog {
    float: right;
    width: 585px;
}

.who-volunteers  .homepage-from-the-blog-feed-wrapper {
    margin:  0 20px 20px 0;
    width:   160px;
    float:   left;
    display: inline-block;
}

.who-volunteers  .homepage-from-the-blog-feed-wrapper:nth-of-type(1n+4) {display: none;}

.who-volunteers .homepage-blog-bottom {
  margin: 20px 0 50px 0;
}

.who-volunteers .homepage-blog-bottom .blog-entry-title {
  text-align: left;
}

.who-volunteers .blog-entry-content .image-wrapper {
  margin:  0;
  padding: 0;
}

.who-volunteers .blog-entry-content p {
    margin-top: 20px !important;
}

.who-volunteers-sidebar h3 {
	color:          #939393;
	font-size:      18px;
	letter-spacing: -1px;
	margin:         0;
	padding:        0;
}

.who-volunteers-sidebar ul {
	margin:  0;
	padding: 0;
}

.who-volunteers-sidebar ul li {
	line-height: 41px;
	background:  url('/sites/all/themes/assets/images/bg-sidebarmenu.png') repeat-y;
	font-size:   18px;
}

.who-volunteers-sidebar ul li a {
	color: #0c7380;
}

.who-volunteers-sidebar ul li a:hover {
	color:           #DF4517;
	text-decoration: none;
}

.who-volunteers-sidebar ul li a:hover::after {
    content: "➤";
    float: right;
}

.who-volunteers-sidebar #fastfacts {
  margin-top:  30px;
  padding:     25px;
  background:  url('/sites/all/themes/assets/images/bg-sidebar-green.png') repeat-y;
  font-size:   14px;
  color:       #000000;
  font-family: "elenawebbasic", serif;
  line-height: 22px;
}

.who-volunteers-sidebar #fastfacts h3 {
  color:     #fff;
  font-size: 36px;
}

.who-volunteers-sidebar #fastfacts h4 {
  color:     #fff;
  font-size: 18px;
  margin:    35px 0 0 0;
}

/* Tabs UI Component */
.tabs-ui__tab {
  background:          url('/sites/all/themes/assets/images/btn-groups_off.png');
  box-sizing:          border-box;
  color:               #222;
  cursor:              pointer;
  display:             inline-block;
  font-family:         NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
  padding:             1em;
  position:            relative;
  text-transform:      uppercase;
  transition:          ease-in .1s;
  transition-property: all;
}

.tabs-ui__tab:after {
  content: '';
  width: 0;
  height: 0;
  opacity: 0;
  position: absolute;
  transition: opacity ease-in .15s;
  z-index: 1;
}

.tabs-ui__tab.active:after {
  opacity: 1;
}

.group-types .tabs-ui__tab:hover {
  background:    url('/sites/all/themes/assets/images/btn-groups_on.png')!important;
  color:         #fff;
  /*height:        52px!important;*/
  margin-bottom: 10px!important;
}

.group-types .tabs-ui__tab.active {
  background:    url('/sites/all/themes/assets/images/btn-groups_on.png')!important;
  color:         #fff;
  cursor:        default;
  /*height:        52px!important;*/
  margin-bottom: 10px!important;
}

.tabs-ui__content {
  color: #222;
  position: relative;
}

.tabs-ui__tab-content {
  opacity: 0;
  pointer-events: none;
  position: absolute;
  visibility: hidden;
}

.tabs-ui__tab-content-container {
  background: center repeat url('/sites/all/themes/assets/images/bg-groups.png');
  padding: 45px;
}

.tabs-ui__tab-content.active {
  opacity: 1;
  pointer-events: auto;
  position: relative;
  visibility: visible;
}
/**********************/

.tab-content-btn {
  border-radius: 4px;
  text-transform: uppercase;
  text-align: center;
  transition: background ease-in .1s;
  display: inline-block;
  font-family: sans-serif;
  font-size: .8em;
  vertical-align: middle;
  color: #fff;
  background: #df4316 0 repeat;
  padding: 1em;
}

.tab-content-btn:hover {
  background: #222;
  color: #fff;
}

#otheroptions_container {
  padding-top: 80px;
}